/* Pagination */
.pager .pager-prev-arrow:after {
  content: attr(data-content); }

.pager .pager-next-arrow:before {
  content: attr(data-content); }

html[lang="fr"] .jobFilterSearch, html[lang="fr"] .jobFilterReset, html[lang="fr-ca"] .jobFilterSearch, html[lang="fr-ca"] .jobFilterReset, html[lang="es"] .jobFilterSearch, html[lang="es"] .jobFilterReset {
  font-size: .75rem; }

html[lang="fr"] .jobFilterReset, html[lang="fr-ca"] .jobFilterReset, html[lang="es"] .jobFilterReset {
  font-size: .85rem;
  left: 0;
  text-align: center;
  display: block;
  width: 100%; }

html[lang="fr"] .applyBtnTopDiv, html[lang="fr"] .applyBtnBottomDiv, html[lang="fr"] .register-button-top, html[lang="fr"] .register-button-bottom, html[lang="fr-ca"] .applyBtnTopDiv, html[lang="fr-ca"] .applyBtnBottomDiv, html[lang="fr-ca"] .register-button-top, html[lang="fr-ca"] .register-button-bottom, html[lang="es"] .applyBtnTopDiv, html[lang="es"] .applyBtnBottomDiv, html[lang="es"] .register-button-top, html[lang="es"] .register-button-bottom {
  max-width: 285px;
  width: 250px; }

html[lang="fr"] #job-search-partial h2 {
  font-size: 0.75rem; }

html[lang="fr"] .text-overlay--flat .flat-overlay-title {
  font-size: 1.75rem;
  font-size: 5.5vw; }
  @media (min-width: 48rem) {
    html[lang="fr"] .text-overlay--flat .flat-overlay-title {
      font-size: 2.625rem;
      font-size: 5.5vw; } }
  @media (min-width: 68.75rem) {
    html[lang="fr"] .text-overlay--flat .flat-overlay-title {
      font-size: 4.125rem; } }
  @media (min-width: 80rem) {
    html[lang="fr"] .text-overlay--flat .flat-overlay-title {
      font-size: 4.5rem; } }

html[lang="fr"] .nav-links, html[lang="fr-ca"] .nav-links {
  padding-left: 0; }

@media screen and (min-width: 64rem) {
  html[lang="fr"] .main-nav ul li a, html[lang="fr"] .language-select--widescreen, html[lang="fr-ca"] .main-nav ul li a, html[lang="fr-ca"] .language-select--widescreen {
    font-size: .825rem; }
  html[lang="fr"] .language-select--widescreen, html[lang="fr-ca"] .language-select--widescreen {
    min-width: 11rem; } }

@media screen and (min-width: 75rem) {
  html[lang="fr"] .main-nav ul li a, html[lang="fr"] .language-select--widescreen, html[lang="fr-ca"] .main-nav ul li a, html[lang="fr-ca"] .language-select--widescreen {
    font-size: 1rem; } }

html[lang="fr-ca"] .text-overlay--flat .flat-overlay-title {
  font-size: 1.75rem;
  font-size: 6.5vw; }
  @media (min-width: 48rem) {
    html[lang="fr-ca"] .text-overlay--flat .flat-overlay-title {
      font-size: 4.25rem;
      font-size: 7vw; } }
  @media (min-width: 68.75rem) {
    html[lang="fr-ca"] .text-overlay--flat .flat-overlay-title {
      font-size: 4.5rem; } }

html[lang="es"] .nav-links {
  padding-left: 0; }

@media screen and (min-width: 64rem) {
  html[lang="es"] .main-nav ul li a, html[lang="es"] .language-select--widescreen {
    font-size: .8rem; }
  html[lang="es"] .language-select--widescreen {
    min-width: 10rem;
    max-width: 12em; } }

@media screen and (min-width: 75rem) {
  html[lang="es"] .main-nav ul li a, html[lang="es"] .language-select--widescreen {
    font-size: 1rem; } }

html[lang="es"] .nav-links, html[lang="pt"] .nav-links {
  padding-left: 0; }

@media screen and (min-width: 64rem) {
  html[lang="es"] .main-nav ul li a, html[lang="es"] .language-select--widescreen, html[lang="pt"] .main-nav ul li a, html[lang="pt"] .language-select--widescreen {
    font-size: .75rem; }
  html[lang="es"] .language-select--widescreen, html[lang="pt"] .language-select--widescreen {
    min-width: 10rem;
    max-width: 11.5em; } }

@media screen and (min-width: 78rem) {
  html[lang="es"] .main-nav ul li a, html[lang="es"] .language-select--widescreen, html[lang="pt"] .main-nav ul li a, html[lang="pt"] .language-select--widescreen {
    font-size: 1rem; } }

@media screen and (min-width: 80rem) {
  html[lang="es"] #keyword-search, html[lang="es"] select, html[lang="pt"] #keyword-search, html[lang="pt"] select {
    font-size: .65rem; } }

html[lang="es"] .text-overlay--flat .flat-overlay-title, html[lang="pt"] .text-overlay--flat .flat-overlay-title {
  font-size: 1.75rem;
  font-size: 7vw; }
  @media (min-width: 48rem) {
    html[lang="es"] .text-overlay--flat .flat-overlay-title, html[lang="pt"] .text-overlay--flat .flat-overlay-title {
      font-size: 3.5rem;
      font-size: 7.5vw; } }
  @media (min-width: 68.75rem) {
    html[lang="es"] .text-overlay--flat .flat-overlay-title, html[lang="pt"] .text-overlay--flat .flat-overlay-title {
      font-size: 4.25rem; } }

html[lang="ja"] .nav-links {
  padding-left: 0; }

@media screen and (min-width: 64rem) {
  html[lang="ja"] .main-nav ul li a, html[lang="ja"] .language-select--widescreen {
    font-size: .625rem;
    font-weight: bold; }
  html[lang="ja"] .language-select--widescreen {
    font-weight: bold;
    min-width: 10rem;
    max-width: 25em; } }

@media screen and (min-width: 78rem) {
  html[lang="ja"] .main-nav ul li a, html[lang="ja"] .language-select--widescreen {
    font-weight: normal;
    font-size: .85rem; } }

html[lang="pt"] .jobFilterSearch {
  font-size: .85rem; }

html[lang="pt"] a.jobFilterReset {
  font-size: .85rem;
  left: 0;
  text-align: center;
  width: 100%; }

html[lang="pt"] table th {
  font-size: .85rem; }

html[lang="pt"] .applyBtnTopDiv, html[lang="pt"] .applyBtnBottomDiv, html[lang="pt"] .register-button-bottom, html[lang="pt"] .register-button-top {
  max-width: 15rem; }

html[lang="pt"] .text-overlay--flat .flat-overlay-title {
  font-size: 1.5rem;
  font-size: 6vw; }
  @media (min-width: 48rem) {
    html[lang="pt"] .text-overlay--flat .flat-overlay-title {
      font-size: 3.5rem;
      font-size: 7vw; } }
  @media (min-width: 68.75rem) {
    html[lang="pt"] .text-overlay--flat .flat-overlay-title {
      font-size: 4.25rem; } }
